<?php
namespace Modules\Appointment\Repositories\Interfaces;

use App\Repositories\Interfaces\EloquentRepositoryInterface;

interface TimeSlotRepositoryInterface extends EloquentRepositoryInterface
{
    public function index(): array;
    public function getEditValue($modelId) : array;
}
